using System;
using System.Windows.Controls;

internal sealed class Delegate249 : MulticastDelegate
{
	public extern void Invoke(object object_0, ContextMenu contextMenu_0);

	public static void smethod_0(object object_0, ContextMenu contextMenu_0, Delegate249 delegate249_1)
	{
		delegate249_1(object_0, contextMenu_0);
	}

	public extern Delegate249(object object_0, IntPtr intptr_0);

	static Delegate249()
	{
		Class10.smethod_13(typeof(Delegate249).TypeHandle);
	}

	internal static Delegate249 delegate249_0;
}
